.sb-search {position: absolute;margin-right: 10px;width: 0%;min-width: 33px;height: 355px;right: 40px;overflow: hidden;-webkit-transition: width 0.3s;-moz-transition: width 0.3s;transition: width 0.3s;-webkit-backface-visibility: hidden;z-index: 0;}
.sb-search-input {position: absolute;top: 0;right: 0;border: none;outline: none;background: #fff;width: 100%;height: 33px !important; margin: 0;z-index: 10;padding: 10px 32px 10px 10px;font-size: 15px;color: #2c3e50;}
.sb-search-input::-webkit-input-placeholder {color: #efb480;}
.sb-search-input:-moz-placeholder {color: #efb480;}
.sb-search-input::-moz-placeholder {color: #efb480;}
.sb-search-input:-ms-input-placeholder {color: #efb480;}
.sb-icon-search,.sb-search-submit  {width: 33px;height: 30px;display: block;position: absolute;right: 0;top: 0;padding: 0;margin: 0;line-height: 30px;text-align: center;cursor: pointer;}
.sb-search-submit {background: #fff; /* IE needs this */-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */filter: alpha(opacity=0); /* IE 5-7 */opacity: 0;color: transparent;border: none;outline: none;z-index: -1;}
.sb-icon-search {color: #fff;background: #f15a24;z-index: 90;font-size: 15px;speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;-webkit-font-smoothing: antialiased;}
.sb-icon-search {background-image: url("../images/svg/search-white.svg"); background-size: 16px;background-repeat: no-repeat;background-position: center;}
.sb-icon-menu {background-image: url("../images/svg/menu-white.png"); background-size: 16px;background-repeat: no-repeat;background-position: center;}
/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {width: 85%;}
.sb-search.sb-search-open .sb-icon-search,
.no-js .sb-search .sb-icon-search {color: #fff;z-index: 99;}
.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {z-index: 90;}
.sb-search-open a{font-family: "Montserrat","Helvetica Neue",sans-serif;color: #1e1e1e;text-decoration: none;text-transform: uppercase;padding: 10px 0;display: block;}